Bug 250137 - Update Directory Console version number to 1.1.0
Summary: Update Directory Console version number to 1.1.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Console   
(Show other bugs)
Version: 1.1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 240316 FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2007-07-30 16:47 UTC by Nathan Kinder
Modified: 2015-12-07 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 16:47:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CVS Diffs (10.31 KB, patch)
2007-07-30 16:47 UTC, Nathan Kinder
no flags Details | Diff

Description Nathan Kinder 2007-07-30 16:47:49 UTC
The version number of the Fedora Directory Console needs to be updated for the
1.1.0 release.

The attached changes update the version number as well as some clean up of a few
properties that needed updating.

Comment 1 Nathan Kinder 2007-07-30 16:47:50 UTC
Created attachment 160254 [details]
CVS Diffs

Comment 2 Noriko Hosoi 2007-07-30 17:01:23 UTC
Looks good!

Comment 3 Nathan Kinder 2007-07-30 17:17:24 UTC
Checked into directoryconsole (HEAD).  Thanks for the review Noriko!

Checking in src/com/netscape/admin/dirserv/DSAdmin.java;
/cvs/dirsec/directoryconsole/src/com/netscape/admin/dirserv/DSAdmin.java,v  <--
 DSAdmin.java
new revision: 1.6; previous revision: 1.5
done
Checking in src/com/netscape/admin/dirserv/about.properties;
/cvs/dirsec/directoryconsole/src/com/netscape/admin/dirserv/about.properties,v 
<--  about.properties
new revision: 1.5; previous revision: 1.4
done
Checking in src/com/netscape/admin/dirserv/dirserv.properties;
/cvs/dirsec/directoryconsole/src/com/netscape/admin/dirserv/dirserv.properties,v
 <--  dirserv.properties
new revision: 1.7; previous revision: 1.6
done
Checking in src/com/netscape/admin/dirserv/panel/MappingUtils.java;
/cvs/dirsec/directoryconsole/src/com/netscape/admin/dirserv/panel/MappingUtils.java,v
 <--  MappingUtils.java
new revision: 1.2; previous revision: 1.1
done

Comment 4 Anh Nguyen 2007-12-12 17:44:09 UTC
Verified.
Bring up the console; and hit <help>, <about>


Note You need to log in before you can comment on or make changes to this bug.